Overview | Modules | Class Hierarchy | Classes | Members

Classes
TulipSettings.h File Reference
`#include <QtCore/QSettings>`
`#include <tulip/tulipconf.h>`
Include dependency graph for TulipSettings.h:

## Classes

- class TulipSettings
    This class provides convenience functions to access to the Tulip settings file (using QSettings) TulipSettings is a wrapper for QSettings providing quick access to common keys provided in the tulip configuration file. This object does not mask any method from the QSettings class. Which mean that the user can still access to custom keys by invoking the QSettings::value method. More...

Tulip Software by LaBRI Visualization Team 2001 - 2012